transparent_pointer 1.0.0 copy "transparent_pointer: ^1.0.0" to clipboard
transparent_pointer: ^1.0.0 copied to clipboard

Provides TransparentPointer to control hit testing

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add transparent_pointer

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  transparent_pointer: ^1.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:transparent_pointer/transparent_pointer.dart';
42
likes
110
pub points
92%
popularity

Publisher

verified publisherspkersten.nl

Provides TransparentPointer to control hit testing

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on transparent_pointer